@use "@/styles" as *;
.subscriptionWrapper {
  border-top: 1px solid var(--neutral-500, #D4D4D3);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  align-self: stretch;
  @include desktop {
    margin-top: 48px;
    gap: 16px;
    padding: 24px 16px;
  }
  .title {
    color: var(--neutral-800, #242222);
    font-family: Inter Tight;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 21.6px */
  }
  .descriptionContent {
    color: var(--neutral-700, #4D4C4B);
    font-family: Inter Tight;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 21px */
    letter-spacing: 0.7px;
    margin-top: 0 !important;
  }
  .buttonWrapper {
    display: flex;
    gap: 16px;
    .button {
      display: flex;
      padding: 12px 20px;
      align-items: center;
      gap: 4px;
      &__more {
        color: var(--white, #FFF);
        font-family: Inter Tight;
        font-size: 12px;
        font-style: normal;
        font-weight: 600;
        line-height: 140%; /* 16.8px */
        letter-spacing: 0.6px;
        border-radius: 4px;
        background: var(--primary-500, #143080);
      }
      &__follow {
        color: var(--neutral-800, #242222);
        font-family: Inter Tight;
        font-size: 12px;
        font-style: normal;
        font-weight: 600;
        line-height: 140%; /* 16.8px */
        letter-spacing: 0.6px;
        border-radius: 4px;
        border: 1px solid var(--neutral-500, #D4D4D3);
        background: var(--neutral-200, #FCFCFC);
      }
    }
  }
}
